Current time: 10-06-2015, 03:43 PM Hello There, Guest! (LoginRegister)

01-22-2011, 05:23 PM
Post: #1
I'm a novice to the php stuff, and I only just installed phpBB to one of my sites.

It is an outdated version -- very outdated. It looks to be 2007.

Is there a way to update it? Or do I need to use another of the GOODIES bb software?
Find all posts by this user
01-23-2011, 07:17 AM
Post: #2
RE: phpBB

what version do you have? 3+?
Find all posts by this user

Forum Jump: